@charset "utf-8";
/* CSS Document */

/*........../ 診察までの流れ /..........*/
.flow {
	padding-bottom: 50px;
}
.flow .align {
	width: 840px;
	margin: 0 auto 100px auto;
}
.flow .align .img {
	height: 520px;
	border-radius: 30px;
	background: #CCC;
}
.flow .align .number {
	width: 110px;
	height: 110px;
	background: #9d6c3f;
	border-radius: 50%;
	color: #FFF;
	font-size: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: -55px auto 0 auto;
}
.flow .align h2 {
	text-align: center;
	margin-top: 50px;
}
.flow .align p {
	text-align: center;
	width: 750px;
	margin: 50px auto;
}
.flow .align .tel {
	text-align: center;
	color: #9d6c3f;
	font-size: 2.5rem;
	letter-spacing: 2px;
	display: block;
	width: 350px;
	margin: 20px auto 10px auto;
}
.flow .align .button {
	font-size: 1rem;
	font-weight: bold;
	width: 250px;
	height: 50px;
	margin: auto;
}

/*........../ 未成年の方へ /..........*/
.minors .button {
	font-size: 1rem;
	font-weight: bold;
	width: 250px;
	height: 50px;
	margin: auto;
}

/*........../ よくある質問 /..........*/
#FAQ {
	padding: 50px 0 150px 0;
}
#FAQ h2 {
	text-align: center;
}
#FAQ details {
	width: 800px;
	margin: auto;
	border-bottom: 1px solid;
}
#FAQ details summary {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 30px 0;
	cursor: pointer;
}
#FAQ details p {
	padding: 0 30px 50px 40px;
	margin: 0;
	font-size: 1.05rem;
	line-height: 4.5ex;
	color: #5e5e5e;
}